{
    "parent": "block/orientable",
    "textures": {
        "up": "blocks/concrete_lime",
		"down": "blocks/concrete_lime",
        "side": "blocks/concrete_lime",
        "front": "blocks/concrete_lime"
		}
}